Amazon Instant Prime auf Linux mit Firefox nutzen

Eingetragen bei: Verlauf der Zeit | 0

Alle Linux Benutzer kennen das, wenn sie Amazon Instant Prime auf Linux mit Firefox nutzen wollen kommt folgende Fehlermeldung, „Dieser Web-Browser ist nicht mit Amazon Video kompatibel. Bitte verwenden Sie einen der folgenden Browser: Google Chrome (aktuellste Version)“   Um … Weiter

1 2 3 4 7